
.navbar-toggle .icon-bar {    
    background: #fff;
}

@media (min-width: 1600px)
{
 .container,.container1 {    width: 100%; }
}

@media (min-width: 1700px)
{
 .container, .container1, #footer .container {    width: 1350px; }
}

@media (min-width: 1025px)
{

    .bg4 {     /*  background-attachment: fixed; */ }
    
    
}

@media (max-width: 1024px)
{

    .pet-people{ overflow: hidden }
    .vet-cover .btn-primary15.btn-md {
        margin: 0 20px 10px;
        min-width: 170px;
    }
    .pet-people .photo-left{
        text-align: left;
    }
    .pet-people .photo-right{
        text-align: right;
    }
    .vet-cover {    background-size: cover; }
   
    
}

@media (max-width: 990px)
{
     #bottom{
        text-align: center;   
    }
    #bottom .list3{
        margin-top: 25px;
    }
    #bottom .list3 li{
        margin-top: 15px;
    }
    #bottom .list3 li, #bottom .list3{
        display: block;
        padding-right: 0
    }
    #copyright{
        font-size: 14px;
        padding: 12px 0;
    }
    body {
        font-size: 16px;
    }
    .vet-cover .vet-cover-title {
        margin: 15px 0 15px;
    }
    .container-inner .font-large {
        margin-bottom: 0px;
        margin-top: 30px;
    }
    .social-share li a.circle2 .fa {
        font-size: 18px;
        margin-top: 4px;
    }
    #main-slider .animation.animated-item-7 {
        font-size: 23px;
    }
    #main-slider .animation.animated-item-1 {
        font-size: 21px;
    }
    .vet-cover{
        min-height: 330px;
    }
    .bg5.vet-cover .shade-right-theme1 {
        padding: 70px 0;
            
    }
    
}

@media (min-width: 1200px)
{
    #main-slider .carousel .carousel-content {
        margin-right: 90px;
        margin-top: 100px;
    }
    #main-slider.inner-banner .carousel .carousel-content {
        margin-top: 10px;
    }
}
    
/*
@media (min-width: 1025px) and (min-height: 600px)
{

    .d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    }

.justify-content-center {
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.view .full-bg-img, .view .mask {
    height: 100%;
}

html, body, header, .intro, #main-slider .carousel .item, .carousel-inner, .home-banner, .carousel.slide {
    height: 100%;
}
    
.carousel-content-inner{    padding-top: 300px; }
    

}

*/

@media (max-width: 766px)
{
    .pet-people .inside {     max-width: 100%;  }
    .pet-people .col1 .inside {    text-align: center; }
    .bg4 {    background-size:  auto 100%; }
    .offer-secion .or-circle:before {    position: relative;    left: 44%;    }
    .offer-secion .heading-panel {      font-size: 38px; }
    .product-list1 li{ width: 100%;     margin-bottom: 10px; height: auto }
    .product-list1 li:nth-child(odd) {    margin-right: 0px; }
    #bottom {    padding-bottom: 40px;    padding-top: 40px;     }
    .footer-logo{ margin-top: 20px; }
    #copyright p{ line-height: normal; }
    .pet-people .inside p {    color: #000000;    font-weight: 400;    font-size: 15px; }
    .nav-tabs-lg h5{     font-size: 18px; }
    .navbar-outfix .navbar-brand img {    height: auto; }
    
    .navbar-outfix .container > .navbar-collapse.navbar-right {    top: 50px; }
    .navbar-outfix .navbar-collapse.navbar-right .website-nav{ position: relative}
    .navbar-outfix.fixtop  .container > .navbar-collapse.navbar-right {    top: 44px; }
    .navbar-outfix .navbar-collapse.website-nav {    top: auto; }
    .nav.website-nav > li > a{ color: #fff }
    .nav.website-nav > li:hover > a, .nav.website-nav > li.active > a {    color: #292929; }
    
    
}

@media (min-width: 680px)
{
.top-number .number {  font-size: 37px;  font-weight: 700;  color: #282763; }
}

@media (max-width: 680px)
{
    .top-number {      height: 27px; background: #174170;  }
    .navbar-toggle {    background: #174170;    border-color: #2a2963; }
    #main-slider .animation.animated-item-7 {    font-size: 30px; }
    #main-slider .carousel-content .btn-lg {    padding: 9px 10px;     font-size: 15px; }
    .navbar>.container .navbar-brand {    margin-top: 5px; }
    .offer-secion .offer-content{     max-width: 100%; }
}

@media (max-width: 620px)
{
    body {     margin-bottom: 0px !important; }
}

@media (max-width: 540px)
{
    #main-slider.inner-banner .carousel .slide-margin {    margin-top: 0px; }
}

@media (min-width: 680px)
{
    .top-number .number {
        font-size: 24px;
        margin-top: 4px;
        margin-right: 15px;
        }
        .navbar-outfix.fixtop .number
        {
            margin-top:7px;
            }
            
            .top-number {

                padding-left: 15px;

            }
    }
@media (min-width:1281px) and (max-width: 1600px)
{
    .navbar-outfix .navbar-brand img {
    height: 45px;
}
    }
    
@media (max-width:1200px)
{
    .container, .container1{width: 100%; padding-left:10px;padding-right:10px;}}
    
@media (min-width:681px) and (max-width:989px)
{
    .top-number .number{margin-top: 45px;    margin-left: 7px;}
    .top-number.phone{padding-left:0;}
    
    }
@media (max-width:680px)
{
    .top-number.phone
    {
        top:104px;
        background:#afe137;
        }
        .top-number.btn-sm{padding:0!important;}
    }
    
@media (max-width: 990px)
{
      .navbar-outfix.fixtop  .top-number{left:34%;}
.navbar-outfix.fixtop .top-number.phone {
    left: 54%;
    
}
}

@media(min-width:1220px) and (max-width:1249px)
{
    .pet-people .table1 > .cell .photo-right
    {
        top:-20px;
        }
    
    }
    

    @media (min-width:1250px) and (max-width:1700px)
{
    .pet-people .table1 > .cell .photo-right
    {
        top:90px;
        }
    
    }
    
  @media (min-width:1600px){.navbar-outfix .navbar-nav{margin-right:20px;}}  
  @media (min-width:679px)
  {
    span.call
    {
         position: relative;   
        }
    span.call::before {
        content: "";
        background: url(../images-uk/call.png) no-repeat;
        width: 13px;
        height: 24px;
        position: absolute;
        left: -16px;
        top: 13px;
        background-size: contain;
    }
    .top-number .number {
    font-size: 17px;

    margin-right: 10px;
        color: #9cca2d;
}
}
@media (min-width:990px)
{
    .top-number .number {
        margin-top:6px;
        }
        
    }
@media (min-width:681px) and (max-width:989px)
{
    span.call::before {    top: 52px;}
    .navbar-outfix.fixtop span.call::before {    top: 13px;}
    }
@media (min-width:401px) 
{
  .banner-button a.btn:nth-child(2) {
    margin-left: 5px;
    }
    }
    
@media (max-width: 768px)
{
   .inner-banner#main-slider .carousel .item::after {
    opacity: 0.8;
    background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgb(255, 255, 255, 0.8) 45%, rgb(255, 255, 255,0.1) 85%, rgba(17,17,17,0) 100%);
    z-index: -1;
}
    }
    
    
    @media (max-width: 681px){
.petplan-plan-table.horse .other-detail > ul > li {
    width: 100%;
    padding: 0;
}
.petplan-plan-table.horse .other-detail > ul > li .lable3, .petplan-plan-table.horse .other-detail > ul > li .desc2{line-height:1.5;}
.petplan-plan-table:not(.horse) .other-detail > ul > li .line2 {
    height: 22px;
    overflow: hidden;
}
.petplan-plan-table:not(.horse) .other-detail > ul > li:nth-last-child(1){width:100%;}
}
@media (max-width: 766px){
.petplan-plan-table.horse > .row > [class*='col-'] {
    margin-top: 0;
}
}
@media (min-width:682px)
{.petplan-plan-table.horse .other-detail > ul > li .desc2{font-size:14px;}
    .petplan-plan-table.horse .other-detail > ul > li .lable3, .petplan-plan-table.horse .other-detail > ul > li .desc2{line-height:40px;}
    }
@media (max-width:992px)
{
  
.column3 {display:block;}
   .column3 > li
   {
       display:block;
       float:left;
       width:50%;}
  .column3 > li:nth-child(3) {

    border-left: none;
}
  .column3 > li:nth-child(3),.column3 > li:nth-child(4) {

       margin-top: 30px;
}
    
    }
    
    
@media (max-width:500px)
{
       .column3 > li
   {
       width:100%;
       border:none;}
           .column3 > li:nth-child(2),.column3 > li:nth-child(3),.column3 > li:nth-child(4)
   {border-top: solid 1px #dbdbdb;}
    
    }
@media (max-width:415px)
{
    .icon30-1,.icon30-2,.icon30-3
    {
        width: 20px;
        height: 20px;
        background-size: contain;
        }
     .list-icon .icon{top: 8px;left: 3px;}
     .list-icon li .btn {
            padding: 10px 10px 10px 25px;
            font-size: 0.7em!important;
            max-width: 100%;
        }
    
    }
    
@media (max-width: 992px)
{   div.navbar-collapse.navbar-right {
    background: transparent;
    -webkit-box-shadow:none;
    box-shadow: none;
    border: none;
}
    .navbar-collapse.collapse{    height: 0!important;}
    .navbar-collapse.in{    height: auto!important;}
    .nav.navbar-nav.navbar-collapse.in li{display:block;width:100%;}
    .nav.navbar-nav.navbar-collapse.collapse li{display:none;}
    .nav.website-nav > li > a{color:#fff;}
    .nav.website-nav > li:hover > a, .nav.website-nav > li.active > a{ color:#fff;   background: #2f7cc5;}
    .dropdown-menu {
    position: relative;
    width: 100%;
    z-index: 1000;
    display: none;
    float: left;
    padding: 5px 10px;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: transparent;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.dropdown-menu>li>a {
    padding: 3px 0 3px 15px;
    color: #fff;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus,.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #fff;
    background-color: #428bca;
}
.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}
    }
    
    
@media (min-width:766px) and (max-width:992px)
{
    .navbar-outfix .container > .navbar-collapse.navbar-right {
    top: 6px;
    right: 0;
}
    
    }
    
@media (max-width:765px)
{
    .navbar-outfix .container > .navbar-collapse.navbar-right {
    top: 71px;
    right: 0;
}
    
    }
    
@media (max-width:680px)
{
    .navbar-outfix.fixtop .top-number
    {
        display:block;
	position: absolute;
    top: 63px;
    left: 0;
        }
        
      .link1{ text-align:left }  
     .navbar-outfix.fixtop   .top-number.phone{top: 90px; left: 0;}
       .link1 a .lbl{     font-size: 21px; }
       
       
    }